<?php
// $Id: nofollow.inc.php 1032 2008-09-22 06:47:54Z fishbone $
// Copyright (C) 2005 PukiWiki Developers Team
// License: The same as PukiWiki
//
// NoFollow plugin

// Output contents with "nofollow,noindex" option
function plugin_nofollow_convert()
{
	global $vars, $nofollow;

	$page = isset($vars['page']) ? $vars['page'] : '';

	if(is_freeze($page)) $nofollow = 1;

	return '';
}
?>
